#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DOCBOOK5_MANPAGES_STYLESHEET := /usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl
export prefix := /usr

%:
	dh $@

override_dh_clean:
	dh_clean
	make clobber

override_dh_installchangelogs:
	dh_installchangelogs NEWS
